<style>
.takeaway-placeholder
{
    display:none;
}
.paragraph-placeholder
{
    width:100% !important;
    padding-left:0px;
}
.rwd .articleParagraph .container {
    width: 100% !important;
}
.rwd .articleParagraph .component-padding {
    padding-top: 0em;
    padding-bottom: 1em;
}

@media (min-width: 768px) {
.rwd .articleParagraph.col-md-8 {
    width: 75% !important;
}
.rwd .articleParagraph.col-md-4 {
    width: 0% !important;
    display:none !important;
}
}
@media (min-width: 992px) {
.rwd .articleParagraph.col-md-8 {
    width: 75% !important;
}
.rwd .articleParagraph.col-md-4 {
    width: 0% !important;
    display:none !important;
}
}
</style>